MAL-2024-5840

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/qaxtest-httpx/MAL-2024-5840.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5840
Published
2024-06-25T13:41:14Z
Modified
2024-06-25T13:41:14Z
Summary
Malicious code in qaxtest-httpx (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / qaxtest-httpx

Package

Affected ranges

Affected versions

1.*

1.1.3